<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray">#646464</color>
    <color name="red">#ff0000</color>
    <color name="blue">#0000ff</color>
    <color name="green">#00ff00</color>
    <color name="green_100">#039A03</color>
    <color name="transparent">#00FFFFFF</color>

    <color name="login_bk">#008CFF</color>
    <color name="btn_bk">#FF03DAC5</color>

<!--  业务使用相关颜色  -->
    <color name="login_title_bk">#11D183</color>
    <color name="bg_topbar">#FCFCFC</color>
    <color name="text_topbar">#694E42</color>
    <color name="div_white">#E5E5E5</color>
    <color name="tab_hight">#1296db</color>
    <color name="tab_low">#2c2c2c</color>
    <color name="index_item1">#7ED3F9</color>
    <color name="index_item2">#F4D955</color>
    <color name="index_item3">#F79549</color>
    <color name="index_item4">#A0DC89</color>
    <color name="index_item5">#EFEFEF</color>
    <color name="line_color">#E9E9E9</color>
    <color name="stockout_item_bg">#F6F6F6</color>
    <color name="msg_item_blue">#62CBF9</color>
    <color name="msg_item_gray">#DDDDDD</color>
</resources>